Subject: FW: MEGS - Pluto Sale Update (More Bad News!)
From: [email-masked]
To: [email-masked]
Date: Wed, 28 Nov 2001 14:51:22 -0800 (PST)

FYI, I have a call into Jean.
 -----Original Message-----
From: 	Miller, Kevin  
Sent:	Wednesday, November  28, 2001 4:08 PM
To:	Mrha, Jean; Druzbik, Lisa; Hodge, Jeffrey T.; Sole III, Carlos
Cc:	Sherman, Cris; Melendrez, Jesus; Josey, Scott; Keel, Allan
Subject:	MEGS - Pluto Sale Update (More Bad News!)
Importance:	High

I met this morning with Stephen Noe, the Director handling the potential transaction for Duke Energy Field Services.  The purpose of the meeting was to discuss outstanding due diligence items and attempt to get Duke to raise their non-binding $14.1 MM offer.  However, the first thing Stephen did was offer  an apology.  Duke has found a significant bust in their valuation model.  ( As if we had not already had enough bad news today!) Duke had overstated the depreciation deduction which resulted in a tax credit for the project.  The depreciation schedule was apparently left over from a previous evaluation. In addition, Duke  conducts its evaluation on an after tax basis.  The resulting corrected evaluation with a 10.5% discount factor on an after tax basis yields a minimum value of $11.5 MM with no upside included in the evaluation.  

During the meeting, we called Lisa Druzbik and had her run the Enron model an after tax basis using 7 year MACRS for depreciation.  The Enron model confirmed the after tax Duke evaluation.  As you will recall, the guaranteed payments represent the bulk of the value in the deal.   As a side note, I believe that Duke did make an honest mistake and was not trying to re-trade the deal.
   
Stephen and I discussed upside potential for the project.  Enron ran a case for a hypothetical tieback in 2009 with 10 MMBOE.  Using a 25% discount factor this tieback has a $1.9 MM NPV.  Stephen had run a similar case in his evaluation process.   

I informed Stephen that Duke's original $14.1MM offer was on the lower side of Enron's expectation.  Duke will need to include as much upside as possible to get to an offer that Enron could seriously consider.  Stephen  aid that dependent upon the upside included, Duke might could get to the $12.5 to 13.0 MM range.   I told Stephen that I was not sure how Enron would view an offer in that range but do the best he could.  

We also discussed the PHA.  Duke may be willing to move forward without seeing the PHA in order to have the option of ratifying it later with Marathon if they so choose.

I will keep everyone informed and I would welcome any comments regarding this proposed transaction.

Thanks  ... Kevin